[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomControlBar.FlipChildren

Flips the horizontal display coordiantes for child controls.

## Declaration

Source position: extctrls.pp line 1657

`public procedure TCustomControlBar.FlipChildren(`
`AllLevels: Boolean`
`); override;`

## Arguments

`AllLevels` |  | When True all child controls are flipped as well.

## Description

FlipChildren is used to realign child controls when the BiDiMode in the application has been changed.

Remark: | FlipChildren has an empty implementation in TCustomControlBar.